import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SearchNotificateComponent } from './search-notificate.component';

describe('SearchNotificateComponent', () => {
  let component: SearchNotificateComponent;
  let fixture: ComponentFixture<SearchNotificateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SearchNotificateComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SearchNotificateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
